/*----------------------------------------
	form
----------------------------------------*/

input[type="button"],input[type="text"],input[type="submit"],input[type="image"],textarea{
	outline: none;
}
select,
textarea,
input[type="text"],
input[type="search"],
input[type="email"],
input[type="tel"],
input[type="date"]{
	border: solid 1px #000000;
	border-radius: 5px;
	padding: 15px 10px;
	background: #fff;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
	color: #000;
	font-size: 1.6rem;
	width: 100%;
	line-height: 1.5;
}

input[type="date"]{
	padding: 18px 20px;
  	font-size: 1.6rem;
}

input[placeholder] {
  font-size: 1.6rem;
}

input[type="button"]{
	-webkit-appearance: none;
	font-size: 1.6rem;
}
button,
input[type="submit"]{
	border: none;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	font-size: 1.6rem;
	vertical-align: middle;
}
label {
	cursor: pointer;
}
.form1{ width: 140px; }
.form2{ width: 280px; }
input[type="text"].form2{width: 280px; }
.form3{ width: 320px; }
.form450{ width: 450px; }
.form570{ width: 570px; }
.form_all{ width: 100%; }
.add_text{
	width: 15%;
}

@media screen and (max-width: 768px){

	select,
	textarea,
	input[type="text"],
	input[type="search"],
	input[type="email"],
	input[type="tel"]{
		padding: 8px 8px;
	}
	.form2,
	.form3,
	.form450,
	.form570{
		width: 100%;
	}
	.add_text{
		width: 100%;
	}

}/*END*/

@media screen and (max-width: 599px){
		input[type="text"].form2{
			width: 100%;
			margin-bottom: 15px;
		}

		select{
			padding: 10px 8px;
			min-width: 100%;
			width: 100%;
		}

}/*END*/


/*placeholder*/
::placeholder {
	color: #b4b4b4;
	font-size: 1.4rem;
}
::-ms-input-placeholder {
	color: #b4b4b4;
	font-size: 1.4rem;
}

/*必須・任意*/
.hissu,
.nini{
	display: inline-block;
	line-height: 1 !important;
	padding: 4px 5px;
	vertical-align: middle;
	font-size: clamp(1.2rem,1.346vw,1.5rem);
	font-weight: bold;
	box-sizing: border-box;
	margin-left: 10px;
}
.hissu{
	color: #fff;
	background: #96876d;
	padding: 6px 8px;
	text-align: center;
	border-radius: 5px;
}
.nini{
	color: #1b1b1b;
	background: #fff;
	padding: 6px 8px;
	text-align: center;
	border-radius: 6px;
}

@media screen and (max-width: 768px){
	/*必須・任意*/
	.hissu,
	.nini{
		font-size: 1.2rem !important;
		font-weight: normal;
		vertical-align: 1px;
	}
}/*END*/

/* btn_send */
 .btn_send_wrap{
	position: relative;
	max-width: 380px;
	margin-inline: auto;
}

.btn_send{
	width: 100%;
	height: 70px;
	background: #000;
	color: #fff;
	border: none;
}

.btn_send_wrap::after{
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: translateY(-50%) rotate(45deg);
	pointer-events: none;
}
.btn_send:hover {
   opacity: 0.7;
}
@property --btn_color-a {
    syntax: "<color>";
    inherits: false;
    initial-value: transparent;
}
@property --btn_color-b {
    syntax: "<color>";
    inherits: false;
    initial-value: transparent;
}
@property --btn_color-c {
    syntax: "<color>";
    inherits: false;
    initial-value: transparent;
}
@property ---btn_deg-a {
    syntax: "<angle>";
    inherits: false;
    initial-value: 0deg;
}
@property --btn_per-a {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 0%;
}
@property --btn_per-b {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 0%;
}
@property --btn_per-c {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 0%;
}

.btn_back {
	background: #e4e4e4;
	box-shadow: 0px 6px 7px -7px #777777;
	color: #000;
	width:94%;
	max-width: 420px;
	height: auto;
	border:none;
	border-radius: 50px;
	padding: 3.2% 1%;
	box-sizing: border-box;
	font-size: clamp(1.8rem,2.3vw, 2.4rem) !important;
	line-height: 1;
	letter-spacing: 1px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	cursor: pointer;
}
.btn_back_wrap {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top:80px;
	margin-bottom: 40px;
}

.btn_back:hover{
	opacity: 0.7;
}

@media screen and (max-width: 768px) {
	.btn_back {
		height: auto;
		min-height: 80px;
	}
}

.btn_send + .wpcf7-spinner{
	position: absolute;
}
/* contact form7 */

.wpcf7-form-control:has(input[type="checkbox"],input[type="radio"]):not(:has([name="privacy"])){
	display: grid;
	grid-template-columns: repeat(2,1fr);
}

.wpcf7-form-control:has(input[type="checkbox"],input[type="radio"]):not(:has([name="privacy"])).three_column {
	grid-template-columns: repeat(3,1fr);
}


@media screen and (max-width: 599px) {
	.wpcf7-form-control:has(input[type="checkbox"],input[type="radio"]):not(:has([name="privacy"])){
		grid-template-columns: 1fr;
	}
	.wpcf7-form-control:has(input[type="checkbox"],input[type="radio"]):not(:has([name="privacy"])).three_column {
		grid-template-columns: repeat(2,1fr);
	}
}
.place_box.wpcf7-form-control:has(input[type="checkbox"]){
	display: block;
}
.place_box.wpcf7-form-control:has(input[type="checkbox"]) .wpcf7-list-item{
	width: 49%;
}
@media screen and (max-width: 599px) {
	.place_box.wpcf7-form-control:has(input[type="checkbox"]) .wpcf7-list-item{
		width: 100%;
	}
}
.place_box.wpcf7-form-control:has(input[type="checkbox"]) .wpcf7-list-item:has(+ p){
	margin-bottom: 1.5em;
}
.wpcf7-form-control.vertical{
	display: grid;
	grid-template-columns: auto!important;
}
.wpcf7-form-control input[type="radio"],
.wpcf7-form-control input[type="checkbox"]{
	opacity: 0;
	appearance: none;
	position: absolute;
}
.wpcf7-list-item{
	margin: inherit;
	padding: 0.5em 0;
	margin: 0!important;
}
.wpcf7-list-item-label {
	padding-left: 2em;
	position:relative;
	line-height: 1.5;
	display: block;
}

.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label::before,
.wpcf7-form-control input[type="radio"] + .wpcf7-list-item-label::before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	background: #fff;
	border: 1px solid #b3b3b3;
}

.wpcf7-form-control input[type="checkbox"] + .wpcf7-list-item-label::before{
	width: 20px;
	height: 20px;
	border-radius: 5px;
}
.wpcf7-form-control input[type="radio"] + .wpcf7-list-item-label::before{
	width: 20px;
	aspect-ratio: 1/1;
	border-radius: 50%;
}
.wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::after,
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::after{
	content: "";
	display: block;
	position: absolute;
}

/* checkbox check時 */
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::before,
.wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::before{
	background-color: #000;
}
.wpcf7-form-control input[type="checkbox"]:checked + .wpcf7-list-item-label::after{
	left: 5px;
    top: 1px;
    width: 7px;
    height: 11px;
	transform: rotate(40deg);
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
}
/* radio check時 */
.wpcf7-form-control input[type="radio"]:checked + .wpcf7-list-item-label::after{
	left: 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #29cad5;
	top: 5px;
}
/* layout */
.form_list{
	line-height: 1.5;
	font-feature-settings: "palt";
	margin-bottom: 20px;
}
.form_list:not(.form_ttl_top) {
	align-items: center;
}
.form_list.form_ttl_top dt,
.form_list.form_ttl_top dt + dd{
	margin-top: 10px;
}
.form_list dt,.form_style dt{
	font-size: 1.6rem;
	font-weight: bold;
	padding: 1em 0em;
}
.form_list dd{
	font-size: clamp(1.4rem,1.538vw,1.6rem);
    padding: 1.5em 2.5em;
}


.form_list dt,.form_style dt{
    padding: 15px 2em;
    box-sizing: border-box;
    background: #1b1b1b;
    color: #fff;
}


.form_flbox{
	display: flex;
	gap: 4.5%;
	flex-wrap: wrap;
}

.form_comment_box{
	width: 100%;
}

.form_flbox label{
	width: auto;
}

.add_box {
	display: flex;
	column-gap: 1.6%;
}
.add_box > p {
    width: 20%;
}
.form03.zip {
	width: 50%;
}
.form_none {
	display: none;
}
.form_block {
	display: grid;
}
.form_file {
	border: 1px solid #29cad5;
	max-width: 630px;
	margin-left: auto;
	margin-right: auto;
}
/* エラー時 */
.form_list dd:has(.wpcf7-not-valid-tip){
	background-color: #fed7d7;
}
/* confirm */
.contact_confirm_frame .form_list.form_ttl_top dt,
.contact_confirm_frame .form_list.form_ttl_top dt + dd{
	margin-top: 0px;
}
.contact_confirm_frame .hissu,
.contact_confirm_frame .nini{
	margin-left: 1em;
}

.wpcf7-not-valid-tip{
	padding-top:5px;
}

@media screen and (max-width: 599px){
	.add_box > p {
	  width: 60%;
	  max-width: 100px;
	}
	.form_list dt, .form_style dt {
		padding: 10px;
	}
	.form_list dd{
		padding: 1% 4%;
		margin-top:10px;
	}

	.form_flbox label{
		width: 100%;
	}


}/*END*/

/*reCAPTCHAのロゴを非表示*/
.grecaptcha-badge {
	visibility: hidden;
}



.request_style .form_list dt{
	background: #f5f4ee;
}


/* 追加 */
.wpcf7{
	overflow: hidden;
}
.pp_text{
	text-decoration: underline;
    text-underline-offset: 5px;
}
    
.privacy .wpcf7-form-control-wrap{
    position: static;
}
.privacy{
    position: relative;
}

.privacy .wpcf7-not-valid-tip{
    position: absolute;
    top: calc(100% + 4px);
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
	background-color: #fed7d7;
	padding: 1em;
}
.privacy:has(.wpcf7-not-valid-tip ){
	margin-bottom: 85px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: transparent!important;
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
    background-color: #fed7d7;
    padding: 1em;
    text-align: center;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #96876d!important;
    text-align: center;
    padding: 1em;
}
@media screen and (max-width: 400px){
	.privacy .wpcf7-not-valid-tip {
		white-space: wrap;
		width: 12em;
	}
}